{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-08-19 12:01:13.824251",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "soyadadataad\u0131",
  "fin",
  "g\u0259lirl\u0259rc\u0259mi",
  "vergim\u0259bl\u0259\u011fi",
  "hesablanm\u0131\u015fmdsshaqq\u0131",
  "hesablanm\u0131\u015fi\u015fsizlikd\u0259ns\u0131\u011fortahaqq\u0131",
  "hesablanm\u0131\u015ficbaritibbis\u0131\u011fortahaqq\u0131"
 ],
 "fields": [
  {
   "fieldname": "soyadadataad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Soyad, ad, ata ad\u0131",
   "read_only": 1
  },
  {
   "fieldname": "fin",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "F\u0130N",
   "read_only": 1
  },
  {
   "fieldname": "g\u0259lirl\u0259rc\u0259mi",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "G\u0259lirl\u0259r c\u0259mi",
   "read_only": 1
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "hesablanm\u0131\u015fmdsshaqq\u0131",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Hesablanm\u0131\u015f MDSS haqq\u0131",
   "read_only": 1
  },
  {
   "fieldname": "hesablanm\u0131\u015fi\u015fsizlikd\u0259ns\u0131\u011fortahaqq\u0131",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Hesablanm\u0131\u015f i\u015fsizlikd\u0259n s\u0131\u011forta haqq\u0131",
   "read_only": 1
  },
  {
   "fieldname": "hesablanm\u0131\u015ficbaritibbis\u0131\u011fortahaqq\u0131",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Hesablanm\u0131\u015f icbari tibbi s\u0131\u011forta haqq\u0131",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-03-30 14:00:00.000000",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Single Declaration-Elave1_Hisse1",
 "owner": "Administrator",
 "permissions": [],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
